/* ==========================================================================
   MAIN WRAPPERS
   ========================================================================== */
input[type=text], input[type=password], input[type=email], input[type=url], input[type=date], input[type=month], input[type=time], input[type=datetime], input[type=datetime-local], input[type=week], input[type=number], input[type=search], input[type=tel], input[type=color], select, textarea {
	padding: 0 .6em;
	display: inline-block;
	border: 1px solid #ccc;
	vertical-align: middle;
}
label {font-size: .9em;}
.filters .h3  {
	position: relative;
	margin-top: 15px;
	cursor: pointer;
	display: block;
	font-size: 1em;
}
.filters .h3:after {
	opacity: 0;
	position: absolute; content: '\e618';
	top: 50%; margin-top: -18px; right: 0px;
	font-family: 'icomoon'; font-size: 25px; color: #74bcbe;
}
.filters .h3.off:after { content: '\e619'}
.filters .eFiltr { display: block;}
.eFiltr .fltr_block {width: 100%;}
.bool { position: relative; margin: 6px 0;}
input[type=checkbox], input[type=radio] {
	display: none;
}

input[type=checkbox] + label, input[type=radio] + label {
	position: relative;
	vertical-align: middle;
	padding: 0 0 0 27px;
	display: inline-block;
	line-height: .9em;
	cursor: pointer;
}
input[type=checkbox] + label:before, input[type=radio] + label:before {
	font-family: 'icomoon';
  	top: 50%;
  	margin-top: -18px;
	font-size: 36px;
	line-height: 1em;
	left: -9px;
	color: #aaa;
	position: absolute;
}
input[type=checkbox]:checked + label:before, input[type=radio]:checked + label:before {
	color: #74bcbe;
	content: '\e610';
}
input[type=checkbox] + label:before { content: '\e611'; } 


#form_msg {
  margin: 0 0 0% 2%;
  font-size: 1.2em;
  line-height: 1em;
}
#form_msg div { margin: .3em 0 1em 0;}